/**
 * 
 */
package com.pcloud.book.base.enums;

/**
 * @描述：书籍类型常量
 * @作者：songx
 * @创建时间：2017年1月3日,下午3:35:41
 * @版本：1.0
 */
public enum BookTypeEnum {
	
	/**
	 * 书籍
	 */
	BOOK("BOOK"),
	
	/**
	 * 书刊
	 */
	JOURNAL("JOURNAL"),
	
	/**
	 * 报纸
	 */
	NEWSPAPER("NEWSPAPER"),
	
	/**
	 * 其他
	 */
	OTHER("OTHER");

	/**
	 * 值
	 */
	public final String value;

	/**
	 * 构造
	 * 
	 * @param value
	 */
	private BookTypeEnum(String value) {
		this.value = value;
	}
	
}
